package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotSetPropertyDefinitionIdException extends Exception  {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotSetPropertyDefinitionIdException(String name) {
		super("PropertyDefinition has not set an id: '" + name);
	}
}
